<?xml version="1.0" encoding="UTF-8" ?>
<Package xmlns="http://soap.sforce.com/2006/04/metadata">
    <types>
        <members>carhub_images</members>
        <members>logo</members>
        <name>StaticResource</name>
    </types>
    <version>50.0</version>
</Package>
